WP 3.0.4 kritik güvenlik güncellemesi

WordPress bugün kritik bir güncelleme duyurdu. HTML filtresinde kritik bir güvenlik açığı tespit etmişler. Bu nedenle yılbaşı öncesi bir güvenlik güncellemesi yayınladılar. WP’nizi hemen güncellemeniz öneriliyor.

Yazar: Yönetici

WordPress Türkiye yöneticisi

Bir Cevap Yazın

E-posta hesabınız yayımlanmayacak. Gerekli alanlar * ile işaretlenmişlerdir